About Firewall protection settings

Firewall protection settings in Norton 360 check your PC's Internet connection to protect it from unwanted communication activity and Internet intrusions.

The following table describes the five available Firewall protection setting tabs:

Firewall General Settings

Use the Firewall General settings to turn Norton 360 firewall protection completely on or off and to turn on or off the display of firewall alerts.

Firewall General Rules

The Firewall General Rules determine how the firewall handles incoming and outgoing network connections of various kinds. You can change the settings to allow or deny specific types of connections with your PC.

Firewall Program Rules

Norton 360 monitors when the programs installed on your PC access the Internet. It compares the programs' activities to a "safe" list that Symantec provides. This helps ensure that no malicious program activity goes from your PC to the Internet.

In this list, you can select which programs should be monitored.

Intrusion Prevention

The Intrusion Prevention System in Norton 360 automatically detects and blocks Internet attacks. It uses a list of "signatures" that identify specific forms of attack. You can enable or disable individual signatures.

Network Locations

Norton 360 classifies network locations as either Trusted or Limited. Your PC has unrestricted access to Trusted network locations. For example, if your PC is networked with others, they would be on the Trusted list.

Your PC has limited access to Limited network locations. If Norton 360 miscalculates locations which you consider safe or unsafe, you can move those locations to the category you wish.

For more information, select one of the sub-entries for this help topic.

More Information

About Firewall general settings

Opening Firewall protection settings

About Firewall general rules

About Firewall program rules

About the Intrusion Prevention System

About network locations


About Firewall general settings

Use the Firewall General Settings tab in the Firewall Protection Settings window to turn firewall protection on or off and to turn the display of firewall-related alerts on or off.

Firewall protection allows most programs access to the Internet for common activities, such as Web browsing, or sending and receiving email. It blocks Internet access for certain activities that may be harmful to your PC or your data, such as the networking techniques used by spyware.

Turning off the Norton 360 firewall protection while you are connected to the Internet can expose your PC to risks.

When firewall alerts are on, Norton 360 displays alert windows whenever it blocks a program's Internet access. If you do not want to see such messages, turn off firewall alerts.

To turn Firewall protection on or off

  1. In the Norton 360 main window, click Tasks & Settings.

  2. In the Tasks & Settings window, click Advanced Settings.

  3. In the Advanced Settings window, click Firewall Protection Settings.

  4. On the General Settings tab, do one of the following:

    • Under the Firewall label, click On to turn the Firewall on.

    • Under the Firewall label, click Off to turn the Firewall off.

  5. Click Apply.

To turn Firewall alerts on or off

  1. Do one of the following:

    • Under the Alerts label, click On to turn Firewall alerts on.

    • Under the Alerts label, click Off to turn Firewall alerts off.

  2. Click Apply.

  3. Click Close.

More Information

About Firewall general rules

About Firewall program rules


Opening Firewall protection settings

When you install Norton 360, it sets the Firewall to provide appropriate protection for most users. You can customize the Firewall settings if your PC has specific network requirements.

Only experienced users should customize the Firewall protection settings.

To open the Firewall protection settings

  1. At the top of the main Norton 360 window, click Tasks & Settings.

  2. In the Tasks & Settings window, at the right, click Advanced Settings.

  3. In the Advanced Settings window, click Firewall Protection Settings.


About Firewall general rules

Use the Firewall General Rules tab in the Firewall Protection Settings window to specify how Norton 360 handles specific kinds of network communications. These rules provide protection for known Internet risks.

To turn off a rule

  1. To the left of any rule in the list, uncheck its checkbox.

  2. Click Apply.

To turn on a rule

  1. To the left of any rule in the list, check its checkbox.

  2. Click Apply.

To add a new rule

  1. Click Add.

  2. Follow the instructions in the Add Rule window that appears.

  3. Click Apply.

To change an existing rule

  1. Click a rule.

  2. Click Modify.

  3. Make your changes in the Modify Rule window that appears.

  4. Click Apply.

To remove a rule

  1. Click a rule.

  2. Click Remove.

  3. Click Yes to confirm the removal.

  4. Click Apply.

To change the position of a rule in the list

  1. Click a rule.

  2. Do one of the following:

    • Click Move Up.

    • Click Move Down.

  3. Click Apply.


About Firewall program rules

Use the Firewall Program Rules tab in the Firewall Protection Settings window to restrict the kinds of Internet communications that individual programs can employ.

Only experienced users should modify the Firewall program rules.

To change access settings for a program

  1. In the Access column, in the drop-down box adjacent to the program that you want to change, select the type of Internet access that you want to assign to the program. Your options are:

  2. Click Apply.

To change rules for a program

  1. Click a program.

  2. Click Modify.

  3. Make your changes in the Program Rules window that appears.

  4. Click Apply.

To remove a program from the list

  1. Click a program.

  2. Click Remove.

  3. Click Yes to confirm the removal.

  4. Click Apply.

To rename a program in the list

  1. Click a program.

  2. Click Rename.

  3. Type a new name or description for the program, and then click OK.

  4. Click Apply.

To turn off a rule

  1. To the left of any rule in the list, uncheck its checkbox.

  2. Click Apply.

To turn on a rule

  1. To the left of any rule in the list, check its checkbox.

  2. Click Apply.

To add a new rule

  1. Click Add.

  2. Follow the instructions in the Add Rule window that appears.

  3. Click Apply.

To change an existing rule

  1. Click a rule.

  2. Click Modify.

  3. Make your changes in the Modify Rule window that appears.

  4. Click Apply.

To remove a rule

  1. Click a rule.

  2. Click Remove.

  3. Click Yes to confirm the removal.

  4. Click Apply.

To change the position of a rule in the list

  1. Click a rule.

  2. Do one of the following:

    • Click Move Up.

    • Click Move Down.

  3. Click Apply.

More Information

About Firewall general settings


About the Intrusion Prevention System

The Norton 360 Intrusion Prevention System monitors your Internet connection for attempts to access your PC and its information without your permission. It uses a list of signatures that identify known methods of Internet attack. Such attacks attempt to use vulnerabilities in the operating system or programs that run on your PC.

To turn off Intrusion Prevention detection

  1. Above the signature list, uncheck Enable Intrusion Prevention.

  2. Click Apply.

To turn on Intrusion Prevention detection

  1. Above the signature list, check Enable Intrusion Prevention .

  2. Click Apply.

To turn off an individual signature

  1. At the left of the signature that you want to turn off, uncheck the checkbox.

  2. Click Apply.

To turn on an individual signature

  1. At the left of the signature you want to turn on, check the checkbox.

  2. Click Apply.

To turn off all signatures quickly

  1. At the top of the signature list, uncheck Intrusion Prevention Signatures .

  2. Click Apply.

To turn on all signatures quickly

  1. At the top of the signature list, check Intrusion Prevention Signatures .

  2. Click Apply.

Turning off the Intrusion Prevention System or any of its signatures leaves your PC more vulnerable to Internet attack.


About network locations

When you connect your PC to a network, Norton 360 detects the connection and begins monitoring communications between your PC and that network. It can either block or permit communication with that network, depending on the Location settings. It determines what to do based upon whether the network is considered Trusted or Limited, as described in the following table:

Trusted | Norton 360 permits access among devices, such as your PC, printers, and file servers, on a Trusted network. For example, a typical home network is usually a Trusted network.
Limited | Norton 360 blocks the ability of other computers on a Limited network from directly accessing your PC. You can still access other computers and devices on a Limited network. For example, a wireless network in a public location should usually be treated as Limited. Limited networks have full firewall protection.

To choose how Norton 360 automatically assigns networks

  • Above the Trusted list, click one of the following Auto Assign options:

To make a trusted network into a limited network

  1. In the Trusted list, click the network name.

  2. Click >>.

To make a limited network into a trusted network

  1. In the Limited list, click the network name.

  2. Click <<.